@charset "utf-8";
@import url('dorset.css');
@media screen and (min-width: 750px)
{
	.guideMap {grid-template-areas: 'area gazetteer navmap' 'place gazetteer navmap' 'walk gallery navmap' '. event event'; grid-template-columns: 230px 250px auto; justify-content: normal;}
}
@media only screen and (max-width: 750px)
{
	#dorsetmap {margin: -2rem auto 0 0;}
}
